# Tachyons Site

The Tachyons site use MDX, React, and the next framework.
All docs pages can be found as MDX in the `docs` directory.

## Installation

```sh
git clone https://github.com/tachyons-css/tachyons
cd tachyons/docs
npm i
```

## Usage

```sh
npm run dev
```

## Related

- https://github.com/mdx-js/mdx
- https://github.com/zeit/next.js
